html{
    font-size: 10px;
}
body, ul {
    margin: 0;
    padding: 0;
    
    font-family: 'Poppins', sans-serif;
    background-color: #212529;
    text-transform: capitalize;
}
/* header */
header{
    
    font-weight: 600;
    font-size: 1.8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 48px;
}
.nav{
    list-style: none;
    display: flex;
}
li.nav_item > a, .hire_btn{
    text-decoration: none;
    color: #fff;
    padding: 25px 12.5px;
    box-sizing: border-box;
    transition: all 0.3s;
}
.hire_btn{
    font-weight: 600;
        font-size: 1.8rem;
    color: #212529;
    background-color: #FFB742;
    border-radius: 50px;
    padding: 12px 26px;
}
li.nav_item > a:hover{
    color: #FFB742;
    font-size: 3.6rem;
}
/* main content */
.greetings{
    font-family: 'Inter', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
.greet{
    font-weight: 700;
    font-size: 3.2rem;
    margin-top: 110px;
}   
.myname {
    color: #FFB742;
    text-decoration: underline;
}
.proffession{
    font-weight: 700;
    font-size: 4.8rem;

}
.occupation{
    font-weight: 400;
    font-size: 2.4rem;
    margin-top: 25px;
}
.avatar{
    margin-top: 25px;
}
/* stats */
.stats{
    display: flex;
    justify-content: center;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    color: #fff;
    margin: 120px 0;
    transition: all 0.4s;
}
.stats_item{
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    background-color: #292B2E;
    font-size: 1.6rem;
    width: 416px;
    height: 120px;
    padding: 0 30px;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 12px;

}
/* .stats_number{
    text-align: center;


} */
.number{
    color: #FFB742;
    font-size: 3.2rem;
    margin-bottom: 10px;
}
.stats_item:hover{
    color: black;
    background-color: #FFB742;
}
.stats_item:hover .number {
    color: black;
    background-color: #FFB742;
}
/* about me */
.about{
    padding: 65px 50px;
}
.photo{
    float: left;
}
.aboutme{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 87px 40px;
}
.who{
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #FFB742;
    background-color: #FFFFFF14;
    padding: 6px 25px;
    border-radius: 50px;
}
.about_title{
    font-family: 'Roboto',sans-serif;
    font-size: 4.8rem;
    font-weight: 700;
    color: #fff;
}
.description{
    font-size: 1.6rem;
    font-weight: 400;
    color: #D4D4D4;
    line-height: 30px;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 55px;
}
/* works */
.works{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.worktype{
    list-style: none;
    display: flex;
    margin-top: 30px;
    margin-bottom: 20px;
}
li.typeitem > a{
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 600;
    color: #fff;
    padding: 5px 20px;
    box-sizing: border-box;
    transition: all 0.3s;
    border-radius: 5px;
}
li.typeitem:hover > a {
    color: #212529;
    background-color: #FFB742;
}
.covers{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;   
    margin: auto 300px;
}
.cover{
    margin: 30px;
}
/* footer */
footer{
    height: 470px;
    background-color: #1C1C1C;
    font-family: 'Work Sans', sans-serif;
    display: flex;
    justify-content: space-around;
    padding-top: 148px;
        align-items: baseline;
}
.name{
    background-color: #1C1C1C;
    list-style: none;
}
.namefooter{
    color: #FFB742;
    font-size: 3.2rem;
    font-weight: 700;
}
.profession_footer{
    color: #D4D4D4;
    font-size: 1.6rem;
    font-weight: 600;
}
.links{
    list-style: none;
    background-color: #1C1C1C;
}
.ulhead{
    font-size: 2.2rem;
    font-weight: 700;
    color: #F5FBF2;
}
li.link > a{
    font-size: 1.8rem;
    font-weight: 500;
    color: #7B7B7B;
    text-decoration: none;
}
ul.links > li{
    margin: 10px 0;
}
ul.name > li{
    margin: 10px 0;
}